## ros-lunar-pr2-mechanism-msgs 1.8.2

=== debian/changelog ===
ros-lunar-pr2-mechanism-msgs (1.8.2-0xenial) xenial; urgency=high

  * change maintainer to ROS orphaned package maintainer
  * Contributors: Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 12 Feb 2018 15:00:00 -0000

ros-lunar-pr2-mechanism-msgs (1.8.1-0xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 02 Nov 2015 15:00:00 -0000

ros-lunar-pr2-mechanism-msgs (1.8.0-0xenial) xenial; urgency=high

  * Added tag 1.7.3 for changeset e6b45a804270
  * Contributors: Ioan Sucan

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 25 Apr 2013 15:00:00 -0000

ros-lunar-pr2-mechanism-msgs (1.7.3-0xenial) xenial; urgency=high

  * switch from langs(-dev) to message_(generation/runtime)
  * fix buildtool tag
  * Added tag 1.7.2 for changeset 05a16ece9ab7
  * Contributors: Dirk Thomas, Ioan Sucan

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 19 Dec 2012 15:00:00 -0000

ros-lunar-pr2-mechanism-msgs (1.7.2-0xenial) xenial; urgency=high

  * catkinized version of the correspoding package from pr2_mechanism
  * Contributors: Ioan Sucan

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sun, 18 Nov 2012 15:00:00 -0000
